<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  0354-11-14 17:44:48.00 GD 00h31'47.61" E 36d16'10.51" N</id>
<person>
<lastname>Saint Augustin</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>0354-11-13 17:44:48.00 JD</birthdatehourut>
<initialebirthdatehourut>0354-11-13 17:44:48.00 JD</initialebirthdatehourut>
<birthdatehourlocale>0354-11-13 17:57:00.00 JD</birthdatehourlocale>
<initialebirthdatehourlocale>0354-11-13 17:57:00.00 JD</initialebirthdatehourlocale>
<birthplace>
<county></county>
<city>Souk-Ahras</city>
<longitude>00h31'47.61" E</longitude>
<latitude> 36d16'10.51" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Wilaya de Souk Ahras</state>
<country>Algérie</country>
</horoscope>
